Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

QwtAbstractLegend Member List

This is the complete list of members for QwtAbstractLegend, including all inherited members.

isEmpty() const =0 | QwtAbstractLegend | pure virtual
QwtAbstractLegend(QWidget *parent=NULL) | QwtAbstractLegend | explicit
renderLegend(QPainter *painter, const QRectF &rect, bool fillBackground) const =0 | QwtAbstractLegend | pure virtual
scrollExtent(Qt::Orientation) const | QwtAbstractLegend | virtual
updateLegend(const QVariant &itemInfo, const QList< QwtLegendData > &data)=0 | QwtAbstractLegend | pure virtual slot
~QwtAbstractLegend() | QwtAbstractLegend | virtual